@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .card__list, .card--facilities ul {
        display: flex;
        flex-wrap: wrap;
    }

    .card-group__icon {
        display: inline-flex;
    }


}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .jumbotron {
        height: 30rem;
    }
    .jumbotron.jumbotron--inside {
         height: 20rem;
    }
    .header__navigation {
        height: 9rem;
        transition: all .5s;
    }
    .header--scroll .header__navigation {
        height: 7rem;
    }
    .navbar {
        padding-left: 12% !important;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 1200px) {
    .jumbotron--news, .jumbotron--notes {
        height: 28rem;
        overflow: hidden;
    }
}


